html {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
*, *:before, *:after {-webkit-box-sizing: inherit;-moz-box-sizing: inherit;box-sizing: inherit;}
::selection {background: #222;color: #fff;}
::-moz-selection {background: #222;color: #fff;}
body {margin: 0;padding: 0;background: #fff;line-height: 1.4em;font-family: "azo-sans-web",sans-serif;font-size: 16px;font-weight: 300;color: #777;overflow: scroll;}
h1, h2, h3, h4, h5, h6 {font-family: "azo-sans-web",sans-serif;line-height: 133% !important;}
#top {width: 100%;background: white;position: fixed;top: 0;left: 0;box-shadow: 0 2px 10px rgba(65,73,73,.5);z-index: 1;height: 120px;}
@media screen and (max-width: 900px) {#top {height: 80px;}}
#top #logo {position: absolute;left: 80px;top: 15px;width: 90px;}
#top #logo a {display: block;width: 100%;}
#top #logo a img {display: block;width: 100%;height: auto;}
@media screen and (max-width: 900px) {#top #logo {left: 20px;width: 68px;top: 6px;}}
#top nav {float: right;display: block;}
#top nav ul {display: block;list-style-type: none;margin: 0;padding: 0;font-size: 0;}
#top nav ul li {-webkit-transition: all .3s ease-in;-moz-transition: all .3s ease-in;transition: all .3s ease-in;display: inline-block;}
#top nav ul li a {display: block;text-decoration: none;}
#top nav ul li a span {height: 120px;line-height: 120px;text-transform: uppercase;letter-spacing: .075em;padding: 0 25px;color: #414949;font-size: 14px;}
@media screen and (max-width: 1170px) {#top nav ul li a span {padding: 0 8px;}}
@media screen and (max-width: 900px) {#top nav ul li a span {height: 80px;line-height: 80px;}}
#top nav ul li:hover {background: #142d3d;}
#top nav ul li:hover a span {color: #fff;}
#top nav ul .nav-contact {-webkit-transition: all .3s ease-in;-moz-transition: all .3s ease-in;transition: all .3s ease-in;background: rgba(255,255,255,.8);border-left: 2px solid #414949;}
#top nav ul .nav-contact a span {padding: 0 80px;}
@media screen and (max-width: 1170px) {#top nav ul .nav-contact a span {padding: 0 75px;}}
#top nav ul .nav-contact:hover {background: #142d3d;}
#top nav ul .nav-contact:hover a span {color: #fff;}
@media screen and (max-width: 900px) {#top nav ul .nav-contact {background: none;border-left: none !important;margin: 0;}}
@media screen and (max-width: 900px) {#top nav ul {padding: 0px;background: rgba(255,255,255,.8);text-align: center;display: none;}
	#top nav ul > li {width: 100%;}
	#top nav ul > li:hover ul {display: none;}
	#top nav ul > li > ul {position: relative;display: none;top: auto;left: auto;margin: 0;list-style-type: none;width: 100%;background-color: none;text-align: center;z-index: 999;}}
@media screen and (min-width: 901px) {#top nav ul {display: block !important;}}
@media screen and (max-width: 900px) {#top nav {position: fixed;top: 80px;left: auto;right: 0;width: 100%;max-height: 100%;overflow-y: auto;}
	#top nav.fixed {position: fixed;top: 0;left: auto;right: 0;width: 100%;}}
.navtoggle {display: none;position: fixed;top: 40px;right: 0;margin-top: -35px;font-size: 2.5em;padding: 15px 20px 15px 20px;color: #142d3d;background-color: none;border-radius: 0px 0px 0px 3px;z-index: 9999;}
.navtoggle:hover {cursor: pointer;}
@media screen and (max-width: 900px) {.navtoggle {display: block;}}
.navtoggle::selection {background: none;}
.scroll {background: #1f3b4c !important;}
.scroll nav ul li a span {color: #fff !important;}
.scroll nav ul li:hover {background: #142d3d !important;}
.scroll nav ul .nav-contact {background: #1f3b4c !important;border-left: 2px solid #3a9bbf !important;}
.scroll nav ul .nav-contact:hover {background: #142d3d !important;}
@media screen and (max-width: 900px) {.scroll nav ul .nav-contact {border-left: none !important;}}
@media screen and (max-width: 900px) {.scroll nav ul {background: #1f3b4c !important;}}
#hero {padding: 0px 15px 0px 15px;background-image: url("../img/DSE-Hero-1.jpg");background-size: cover;background-position: center;background-repeat: no-repeat;background-attachment: fixed;text-align: center;position: relative;min-height: 530px;}
#hero > div {max-width: 1170px;margin-left: auto;margin-right: auto;}
#hero > div::after {clear: both;content: "";display: table;}
#hero > div > div {float: left;display: block;margin-right: 2.3576515979%;width: 65.8807828007%;margin-left: 17.0596085997%;}
#hero > div > div:last-child {margin-right: 0;}
#hero h1 {margin: 0;padding: 350px 0px 0px 0px;text-transform: uppercase;text-shadow: 5px 5px 10px rgba(139,77,1,.35);color: #fff;font-size: 60px;line-height: 100% !important;}
#hero a {position: absolute;bottom: 50px;left: 50%;margin-left: -150px;display: block;width: 300px;text-decoration: none !important;text-align: center;}
#hero a span {display: block;color: #fff;text-transform: uppercase;text-shadow: 5px 5px 10px rgba(139,77,1,.35);font-size: 30px;font-weight: 900;text-align: center;}
#hero a i {color: #fff;font-size: 60px;text-shadow: 5px 5px 10px rgba(243,185,113,.75);}
@media screen and (max-width: 900px) {#hero {background-attachment: scroll;}
	#hero > div {max-width: 1170px;margin-left: auto;margin-right: auto;}
	#hero > div::after {clear: both;content: "";display: table;}
	#hero > div > div {float: left;display: block;margin-right: 2.3576515979%;width: 100%;margin-left: 0%;}
	#hero > div > div:last-child {margin-right: 0;}
	#hero h1 {font-size: 50px;}}
@media screen and (max-width: 500px) {#hero h1 {font-size: 36px;}}
@media screen and (max-width: 1630px) {#hero {background-position: center !important;}}
#about {width: 100%;margin: 0;padding: 0;position: relative;height: 550px;}
#about .about-image {background-image: url("../img/DSE.jpg");background-size: cover;background-position: center;background-repeat: no-repeat;width: 40%;height: 550px;float: left;position: relative;}
#about .about-image img {width: 100%;}
#about .about-image .triangle-left {width: 0;height: 0;border-top: 50px solid transparent;border-right: 50px solid white;border-bottom: 50px solid transparent;position: absolute;top: 50%;left: 95%;margin-top: -40px;}
@media screen and (max-width: 900px) {#about .about-image {display: none;}}
#about .about-text {width: 60%;float: left;padding: 84px 275px 0 150px;}
#about .about-text h2 {text-transform: uppercase;line-height: 116%;line-height: 96%;color: #1f3b4c;}
#about .about-text p {line-height: 171%;font-size: 14px;}
@media screen and (max-width: 1670px) {#about .about-text {padding: 85px 100px 0;}}
@media screen and (max-width: 1325px) {#about .about-text {padding: 45px 50px 0;}}
@media screen and (max-width: 900px) {#about .about-text {width: 100%;padding: 10px 100px;}}
@media screen and (max-width: 500px) {#about .about-text {padding: 10px 50px;}}
.morgan {clear: both;}
#services {width: 100%;background: url("../img/section-bg.jpg");background-size: cover;background-repeat: no-repeat;background-position: center;margin: 0;padding: 75px 0 90px;}
#services div {max-width: 1170px;margin-left: auto;margin-right: auto;}
#services div::after {clear: both;content: "";display: table;}
#services div h2 {margin: 0;padding-bottom: 60px;text-align: center;text-transform: uppercase;color: #fff;line-height: 96%;}
#services div div {float: left;display: block;margin-right: 2.3576515979%;width: 31.7615656014%;}
#services div div:last-child {margin-right: 0;}
#services div div img {width: 100%;}
#services div div div {background: #fff;width: 100%;margin-top: -5px;text-align: center;}
#services div div div img {width: auto;height: 100px;}
@media screen and (max-width: 500px) {#services div div div img {width: 75%;height: auto;}}
#services div div div a {position: relative;display: block;border-top: 2px solid #c5c8d1;color: #c5c8d1;text-decoration: none;text-transform: uppercase;letter-spacing: .075em;}
#services div div div a span {-webkit-transition: all .3s ease-in-out;-moz-transition: all .3s ease-in-out;transition: all .3s ease-in-out;height: 75px;line-height: 75px;width: 100%;display: inline-block;text-align: center;}
#services div div div a i {-webkit-transition: all .6s ease-in-out;-moz-transition: all .6s ease-in-out;transition: all .6s ease-in-out;position: absolute;right: 0px;height: 75px;line-height: 75px;width: 25%;display: inline-block;text-align: center;opacity: 0;}
#services div div div a:hover {cursor: pointer;}
#services div div div a:hover span {background: #dcddde;color: #1f3b4c;width: 75%;margin-right: 25%;}
#services div div div a:hover i {background: #bcbec0;color: #1f3b4c;width: 25%;opacity: 1;}
@media screen and (max-width: 900px) {#services div div div {padding: 0;}}
@media screen and (max-width: 900px) {#services div div {float: left;display: block;margin-right: 2.3576515979%;width: 100%;margin-top: 25px;padding: 0 100px;}
	#services div div:last-child {margin-right: 0;}}
@media screen and (max-width: 500px) {#services div div {padding: 0 50px;}}
#facilities {width: 100%;background: #f7f7f7;height: 600px;height: 700px;padding: 115px 0 100px;position: relative;}
#facilities > div {max-width: 1170px;margin-left: auto;margin-right: auto;}
#facilities > div::after {clear: both;content: "";display: table;}
#facilities > div > div {float: left;display: block;margin-right: 2.3576515979%;width: 100%;}
#facilities > div > div:last-child {margin-right: 0;}
#facilities > div > div h1 {color: #3c5d70;line-height: 96%;text-transform: uppercase;font-size: 24px;text-align: center;}
@media screen and (max-width: 500px) {#facilities > div > div h1 {padding: 0 25px;}}
#facilities > div > div #gallery {width: 100%;position: relative;}
#facilities > div > div #gallery article {width: 100%;overflow: hidden;height: 547px;}
#facilities > div > div #gallery article section img {width: 100%;}
#facilities > div > div #gallery .navigate.next {right: -5%;}
@media screen and (max-width: 1260px) {#facilities > div > div #gallery .navigate.next {right: 0;}}
#facilities > div > div #gallery .navigate.prev {left: -5%;}
@media screen and (max-width: 1260px) {#facilities > div > div #gallery .navigate.prev {left: 0;}}
#facilities > div > div #gallery .navigate {top: 250px;opacity: .25;}
@media screen and (max-width: 500px) {#facilities {display: none;}}
#challenge {width: 100%;margin: 0;padding: 100px 0 125px;}
#challenge div {max-width: 1170px;margin-left: auto;margin-right: auto;text-align: center;}
#challenge div::after {clear: both;content: "";display: table;}
#challenge div .image {float: left;display: block;margin-right: 2.3576515979%;width: 31.7615656014%;text-align: center;}
#challenge div .image:last-child {margin-right: 0;}
#challenge div .image img {width: 75%;margin-top: 60px;border-radius: 100%;}
@media screen and (max-width: 900px) {#challenge div .image img {width: 35%;}}
@media screen and (max-width: 900px) {#challenge div .image {float: left;display: block;margin-right: 2.3576515979%;width: 100%;}
	#challenge div .image:last-child {margin-right: 0;}}
#challenge div .text {float: left;display: block;margin-right: 2.3576515979%;width: 65.8807828007%;}
#challenge div .text:last-child {margin-right: 0;}
#challenge div .text .logo {width: 100%;display: block;text-align: left;}
#challenge div .text .logo img {margin: 0 0 0 -17px;width: 50%;}
@media screen and (max-width: 900px) {#challenge div .text .logo img {margin: 0 0 0 25%;}}
@media screen and (max-width: 500px) {#challenge div .text .logo img {width: 80%;margin: 0 0 0 10%;}}
#challenge div .text h2 {text-transform: uppercase;color: #1f3b4c;text-align: left;line-height: 96%;}
#challenge div .text p {text-align: left;}
#challenge div .text a {position: relative;display: inline-block;margin-top: 50px;border: 2px solid #c5c8d1;color: #c5c8d1;text-decoration: none;width: 350px;text-transform: uppercase;letter-spacing: .075em;float: left;}
#challenge div .text a span {-webkit-transition: all .3s ease-in-out;-moz-transition: all .3s ease-in-out;transition: all .3s ease-in-out;height: 75px;line-height: 75px;width: 100%;display: inline-block;text-align: center;}
#challenge div .text a i {-webkit-transition: all .6s ease-in-out;-moz-transition: all .6s ease-in-out;transition: all .6s ease-in-out;position: absolute;right: 0px;height: 75px;line-height: 75px;width: 25%;display: inline-block;text-align: center;opacity: 0;}
#challenge div .text a:hover {cursor: pointer;}
#challenge div .text a:hover span {background: #dcddde;color: #1f3b4c;width: 75%;margin-right: 25%;}
#challenge div .text a:hover i {background: #bcbec0;color: #1f3b4c;width: 25%;opacity: 1;}
@media screen and (max-width: 500px) {#challenge div .text a {width: 100%;}}
#challenge div .text .contact-text {margin-top: 78px;border: none;color: #1f3b4c;text-align: left;text-transform: uppercase;}
#challenge div .text .contact-text:hover {border: none;background: none;cursor: pointer;}
@media screen and (max-width: 900px) {#challenge div .text {float: left;display: block;margin-right: 2.3576515979%;width: 100%;padding: 0 100px;}
	#challenge div .text:last-child {margin-right: 0;}}
@media screen and (max-width: 500px) {#challenge div .text {padding: 0 50px;}}
#dream {width: 100%;margin: 0;padding: 0;height: 575px;overflow: hidden;}
#dream div {float: left;position: relative;height: 575px;}
#dream div:first-child {width: calc(100% / 1.5);background-image: url("../img/Bottles-Line.jpg");background-size: cover;background-position: center;background-repeat: no-repeat;background-attachment: fixed;}
#dream div:first-child .triangle-up-blue {width: 0;height: 0;border-top: 50px solid transparent;border-right: 50px solid #1f3b4c;border-bottom: 50px solid transparent;position: absolute;top: 50%;right: 0;margin-top: -25px;background: none;}
@media screen and (max-width: 1170px) {#dream div:first-child {width: 50%;}}
@media screen and (max-width: 900px) {#dream div:first-child {display: none;}}
#dream div:last-child {padding: 0px 30px 0px 30px;width: calc(100% / 3);background: #1f3b4c;height: 575px;}
#dream div:last-child h1 {color: #fff;font-size: 60px;line-height: 96%;text-transform: uppercase;margin: 0 auto;margin-top: 168px;border-top: 2px solid #0e202a;border-bottom: 2px solid #0e202a;padding: 20px 0;max-width: 400px;}
@media screen and (max-width: 1170px) {#dream div:last-child {width: 50%;}}
@media screen and (max-width: 900px) {#dream div:last-child {width: 100%;height: auto;text-align: center;}
	#dream div:last-child h1 {text-align: center;margin: 60px auto 60px auto;max-width: 600px;}}
@media screen and (max-width: 500px) {#dream div:last-child h1 {font-size: 48px;}}
@media screen and (max-width: 900px) {#dream {height: auto;}}
#form {width: 100%;padding: 100px 0 125px;}
#form div {max-width: 1170px;margin-left: auto;margin-right: auto;}
#form div::after {clear: both;content: "";display: table;}
#form div div {float: left;display: block;margin-right: 2.3576515979%;width: 100%;text-align: center;}
#form div div:last-child {margin-right: 0;}
#form div div h2 {color: #3c5d70;text-transform: uppercase;text-shadow: 5px 5px 10px rgba(226,226,226,.75);line-height: 96%;padding: 0 50px;}
#form div div form {padding: 0 200px;}
#form div div form input {text-align: center;text-align: left;width: 100%;padding: 20px 15px;margin: 10px 0;text-transform: uppercase;border: 2px solid #bcbec0;color: #1f3b4c;}
#form div div form .name {width: 50%;float: left;}
@media screen and (max-width: 900px) {#form div div form .name {width: 50%;}}
#form div div form .first {margin-right: 20px;width: 96%;}
#form div div form .last {width: 100%;}
#form div div form button {-webkit-transition: all .3s ease-in;-moz-transition: all .3s ease-in;transition: all .3s ease-in;display: block;border: none;color: #fff;background-color: #1f3b4c;text-decoration: none;width: 100%;text-transform: uppercase;letter-spacing: .075em;margin-top: 10px;padding: 0;font-weight: bold;line-height: 55px;}
#form div div form button span {height: 75px;line-height: 75px;width: 75%;display: block;float: left;margin: 0;padding: 0;}
#form div div form button i {margin: 0;padding: 0;height: 75px;line-height: 75px;border-left: 2px solid #c5c8d1;width: 25%;display: block;float: left;}
#form div div form button:hover {background-color: #0e202b;cursor: pointer;}
#form div div form .wpcf7-response-output {border: none;padding: 0 !important;color: #fff;text-transform: uppercase;letter-spacing: .1em;line-height: 200%;}
@media screen and (max-width: 900px) {#form div div form {padding: 0 100px;}}
@media screen and (max-width: 500px) {#form div div form {padding: 0 50px;}}
#triangle-down {position: absolute;left: 50%;margin-left: -50px;width: 0;height: 0;border-left: 50px solid transparent;border-right: 50px solid transparent;border-top: 50px solid white;}
footer {background: url("../img/footer.jpg");background-size: cover;background-position: right;height: auto;padding: 100px 15px;}
footer h1 {color: #fff;text-transform: uppercase;width: 350px;position: absolute;left: 50px;font-size: 29px;line-height: 96%;margin-top: 15px;text-shadow: 5px 5px 10px rgba(31,59,76,.75);}
@media screen and (max-width: 1200px) {footer h1 {display: none;}}
footer p {text-transform: uppercase;color: #fff;text-align: center;letter-spacing: .075em;font-size: 14px;}
footer p span {margin: 0 25px;}
footer p a {color: #fff;text-decoration: none;}
footer .mightily {position: absolute;left: 50%;margin-left: -30px;margin-top: 50px;}
body.error404 h2 {margin: 300px 0;text-align: center;}
.grecaptcha-badge {opacity: 0;visibility: collapse;}